Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2204

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2204
Last Modified 29 Jan 2009 01:49:30
Published 14 May 2008 01:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2204

Summary

Multiple cross-site scripting (XSS) vulnerabilities in admin/inc/header.php in Maian Search 1.1 allow remote attackers to inject arbitrary web script or HTML via the (1) header, (2) header2, (3) header3, (4) header4, (5) header5, (6) header6, (7) header7, (8) header8, and (9) header9 parameters.

Vulnerable Systems

Application

  • Maianscriptworld Maian Search 1.1


References

BID - 29032

BUGTRAQ - 20080503 Maian Search v1.1 Multiple Vulnerabilities (XSS/SQL INJECTION)

SREASON - 3883


Last Updated: 27 May 2016 10:47:48